@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/inter300.woff2') format('woff2'),
    url('../fonts/inter300.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/inter500.woff2') format('woff2'),
    url('../fonts/inter500.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/roboto300.woff2') format('woff2'),
      url('../fonts/roboto300.woff') format('woff');
  }
  
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/roboto400.woff2') format('woff2'),
      url('../fonts/roboto400.woff') format('woff');
  }
  
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/roboto500.woff2') format('woff2'),
      url('../fonts/roboto500.woff') format('woff');
  }

  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/roboto700.woff2') format('woff2'),
      url('../fonts/roboto700.woff') format('woff');
  }
  
  html {
    box-sizing: border-box;
  }
  
  *,
  *::before,
  *::after {
    box-sizing: inherit;
  }
  
  *:focus {
    outline: none;
  }
  
  body {
    position: relative;
    min-width: 320px;
    margin: 0;
    font-family: "Roboto", sans-serif;
    background-color: #f5f5f5;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 1;
  }
  
  button, input {
    font: inherit;
  }
  
  img,
  video {
    max-width: 100%;
    height: auto;
  }
  
  a {
    color: inherit;
    text-decoration: none;
    transition: color .3s;
  }
  
  .container {
    margin: 0 auto;
    max-width: 375px;
    background-color: #E5DED8;
  }
  
  .main-text {
    margin: 0;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 19px;
    font-weight: 300;
  }
  
  .little-text {
    margin: 0;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
  }
  
  .red-text {
    color: #FF0000;
  }
  
  .toform-btn {
    display: block;
    margin: 30px auto;
    min-width: 100px;
    max-width: 277px;
    padding: 12px 15px;
    border-radius: 9px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    background-color: #8C3A50;
    color: #fff;
    transition: .3s transform;
    cursor: pointer;
    text-align: center;
  }
  
  .toform-btn:hover,
  .toform-btn:focus {
    transform: scale(1.1);
  }
  
  .toform-btn:active {
    transform: scale(1);
  }
  
  /* form */
  
  .section-form {
    padding: 30px;
    background: linear-gradient(180deg, #E5DED8 0%, #DDD8D4 100%);
  }
  
  .section-form__cost {
    text-align: center;
  }
  
  .section-form__price {
    margin: 0;
    padding: 5px;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color: #fff;
    text-align: center;
  }

  .section-form__price-old {
    background-color: #000;
  }
  
  .section-form__old-pr {
    font-size: 20px;
    text-decoration: line-through;
    text-align: center;
  }
  
  .section-form__new-pr {
    font-size: 35px;
    line-height: 50px;
    font-weight: 300;
    color: #fff;
    text-align: center;
  }

  .section-form__price-new {
    background-color: #8C3A50;
  }
  
  .section-form__price-box {
    display: flex;
    justify-content: center;
    margin-bottom: 18px;
  }
  
  .section-form__discount {
    border-radius: 3px;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
  }
  
  .form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .section-form__item {
    border: none;
    border-radius: 9px;
  }
  
  .section-form__input {
    margin-bottom: 20px;
    padding: 15px 20px;
    border: 1px solid #7B7B7B;
    width: 276px;
    color: #7B7B7B;
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    background-color: #fff;
  }
  
  .section-form__input::placeholder {
    color: #7B7B7B;
  }
  
  .section-form__bth {
    display: block;
    margin: 20px auto;
    min-width: 100px;
    max-width: 277px;
    padding: 12px 15px;
    border-radius: 9px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    background-color: #8C3A50;
    transition: .3s background-color;
    cursor: pointer;
    text-align: center;
  }
  
  .section-form__bth:hover,
  .section-form__bth:focus {
    background-color: #a05c6e;
  }
  
  .section-form__bth:active {
    background-color: #8C3A50;
  }
  
  /* Footer */
  
  footer a {
    color: #0085FF;
  }
  
  footer a:hover,
  footer a:focus {
    color: #13497b;
  }
  
  footer a:active {
    color: #0085FF;
  }
  
  .footer {
    font-family: "Roboto", sans-serif;
    padding: 20px 5px;
  }

  /* specific styles */

.section-1 {
  background: linear-gradient(180deg, #E5DED8 0%, #F7F5FF 100%);
}

.section-1__bg {
  min-height: 500px;
  background-image: url("../img/bg1.png");
  background-repeat: no-repeat;
  background-size: auto 470px;
  background-position: right bottom;
}

.title {
  margin: 0;
  padding: 10px 15px 25px;
  font-family: "Inter", sans-serif;
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  color: #8C3A50;
}

.main-title {
  max-width: 290px;
}

.list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.item {
  display: flex;
  align-items: center;
  min-height: 53px;
  padding: 10px;
  border-radius: 9px;
  background-color: #C58B9A;
}

.section-1__list {
  max-width: 165px;
}

.section-1__item:not(:last-child) {
  margin-bottom: 37px;
}

.gif-container {
  padding: 0 8px;
}

.gif {
  margin: 0;
  max-width: 100%;
}

.section-2__gif__bg {
  background-color: #E5DED8;
}

.section-2__p2 {
  min-height: 375px;
  padding: 27px 8px;
  background-image: url("../img/bg2.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #E5DED8;
}

.section-2__p2-list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.section-2__p2-item {
  width: 190px;
}

.section-2__p2-item:not(:last-child) {
  margin-bottom: 27px;
}

.section-2__p3 {
  min-height: 435px;
  padding: 15px;
  background-image: url("../img/bg3.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

.section-2__p3-list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.section-2__p3-item {
  width: 190px;
}

.section-2__p4 {
  padding: 25px;
}

.big-item {
  justify-content: center;
}

.big-text {
  margin: 0;
  font-weight: 300;
  font-size: 18px;
  line-height: 21px;
}

.section-3__p1 {
  min-height: 375px;
  background-image: url("../img/bg4.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.section-3__p1-text {
  width: 160px;
  margin: 0;
}

.section-3__p1-text1 {
  margin: 0 0 180px 190px;
  padding-top: 20px;
}

.section-3__p1-text2 {
  padding-left: 22px;
}

.section-3__p2 {
  padding: 16px 25px;
}

.section-3__p3 {
  min-height: 325px;
  padding: 30px 50px 50px 30px;
  background-image: url("../img/bg5.jpg");
  background-repeat: no-repeat;
  background-size: contain;
}

.subtitle {
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
  font-family: "Inter", sans-serif;
  font-size: 23px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}

.section-3__p3-item {
  position: relative;
  padding-left: 20px;
}

.section-3__p3-item::before {
  position: absolute;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  left: 0;
  top: 3px;
  background-color: #8C3A50;
}
 
.section-3__p3-item:not(:last-child) {
  margin-bottom: 30px;
}

@media (max-width: 350px) {
  .section-3__p1-text1 {
    margin: 0 0 160px 170px;
  }
}